## ngcp-web-tests-e2e 13.5.1.1+0~mr13.5.1.1

=== debian/changelog ===
ngcp-web-tests-e2e (13.5.1.1+0~mr13.5.1.1) unstable; urgency=medium

  [ Nico Schedel ]
  * [abf3ba4] MT#63477 merge all support files into one single file

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 02 Oct 2025 10:54:54 +0200

ngcp-web-tests-e2e (13.5.1.0+0~mr13.5.1.0) unstable; urgency=medium

  [ Debora Crescenzo ]
  * [fbae6b9] MT#63138 Update docker images to use trixie
  * [5955b1e] MT#63046 Update tests after libs upgrade
  * [6c836f9] MT#63356 Disable fax convesation is CE
  * [2b06c68] MT#63046 Amend tests after @quasar/app-webpack upgrade

  [ Nico Schedel ]
  * [b207162] MT#62909 add reseller details tests
  * [b0b4130] MT#62909 disable reseller phonebook api calls when on CE
  * [a4b1bf6] MT#62909 disable waitPageProgess when navigating to reseller page
  * [8424507] MT#61483 disable waitPageProgess when navigating to device management page
  * [18fabf2] MT#62909 set "admin read only" test in reseller details to PRO only
  * [6d27343] MT#63172 add tests for pbx devices
  * [0987b62] MT#63423 remove "close old admin ui popup" workaround
  * [75ff276] MT#62515 search top up voucher by code instead of by id

  [ nidrissi-zouggari ]
  * [0e48e19] MT#61928 Add test for Billing Voucher pages

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:45:41 +0200

ngcp-web-tests-e2e (13.5.0.0+0~mr13.5.0.0) unstable; urgency=medium

  [ Nico Schedel ]
  * [8a20a14] MT#62564 [E2E] Fix rewrite rules test
  * [d30930a] MT#62410 add customer details tests
  * [eb8d753] MT#62410 fixes for customer details tests
  * [3d2ddf3] MT#62410 change profile package name in customer details tests
  * [5aba676] MT#62410 even more fixes for customer details tests
  * [2851631] MT#58247 little template improvments
  * [e4d280a] MT#62533 Update CSC Call forward tests with After Ring timeout
  * [0efd2af] MT#61483 fixes for device management tests
  * [8d5ae99] MT#62720 update cypress, dependencies, browsers and dockerfile
  * [3392106] MT#58247 small fix for emergency mapping container deletion
  * [d9081f2] MT#62900 adapt tests for new phonebook v2 page
  * [94eb6bf] MT#61915 small fixes for contract tests
  * [3103761] MT#61915 small fix for customer preferences
  * [3773de4] MT#62720 clear out branding color fields before typing
  * [a5dc436] MT#62410 update customer details tests
  * [02283e2] MT#61915 fixes for soundsets and customer details
  * [a57f0fd] MT#61915 waitPageProgress() NCOS fixes
  * [611081b] MT#62909 add subscriber phonebook tests

  [ Debora Crescenzo ]
  * [a4f2362] MT#62410 temporarily skip use voucher
  * [e793072] MT#62410 Re-activate use voucher test
  * [e94da1b] MT#62972 Remove '?lang=en' param
  * [420c6c8] MT#62720 Reseller branding bugfix

  [ nidrissi-zouggari ]
  * [2b774e3] MT#62363 Fixing CF tests

  [ Guillem Jover ]
  * [2818582] MT#62763 Fix shellcheck issues

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 20 Jun 2025 10:44:44 +0200

ngcp-web-tests-e2e (13.4.0.0+0~mr13.4.0.0) unstable; urgency=medium

  [ Nico Schedel ]
  * [c301626] MT#57568 allow waitPageProgress to be skipped in searchInDataTable
  * [f864c91] MT#57568 fixes for searchInDataTable waitPageProgress skip
  * [7f1d04b] MT#62081 update data-cys for header manipulation tests
  * [4bf1058] MT#62049 [AUI] add new call forward tests
  * [4657151] MT#62160 [AUI] add email template tests
  * [5b23fcc] MT#61483 add device management page tests
  * [7956fa4] MT#61915 remove more waitPageProgress() calls that could cause hangs
  * [31f94c8] MT#61483 run device management tests on cloudpbx machines only
  * [0212ec7] MT#61915 remove even more waitPageProgress() calls that could cause hangs
  * [1b14889] MT#61915 more fixes for header manipulation and rewrite rule sets
  * [35a1378] MT#61915 remove wait page progresses when using navbar in rewrite rulesets

  [ Debora Crescenzo ]
  * [a0997cd] MT#62078 Resolve 3 High vulnerabilities
  * [7b6f321] MT#61286 Enable parallel testing
  * [5d66fa8] MT#61417 Fix misplaced file and duplicated names
  * [2a89a5f] MT#61417 Fix support/ngcp-aui/e2e import
  * [6b03e41] MT#61417 Remove duplicate subscriber number
  * [0955f16] MT#61417 Remove similar subscriber and domain names
  * [d2c1863] MT#62409 ProfilePackage E2E tests fix

  [ Marco Capetta ]
  * [5b28484] MT#61286 Update docker file instructions and README

  [ nidrissi-zouggari ]
  * [610f8c7] MT#62124 Tests Improvements

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 10 Apr 2025 08:29:09 +0200

ngcp-web-tests-e2e (13.3.0.0+0~mr13.3.0.0) unstable; urgency=medium

  [ Nico Schedel ]
  * [a85b2db] MT#61782 delete call forward tests
  * [fee47d3] MT#61847 fix freezing in login tests
  * [746c278] MT#61847 fix freezing in CSC login tests
  * [104b68a] MT#57568 fix reminder and call settings tests
  * [0d9d610] MT#61915 fix apiRemoveSubscriberProfile(Set) deletion
  * [b2fa530] MT#61915 fix reseller branding not inputting values correctly

  [ Debora Crescenzo ]
  * [482fe59] MT#61903 Switch between all Voicebox languages Bugfix
  * [d5cfcfb] MT#61903 voicebox tests bugfix2
  * [edeab21] MT#61903 Remove .only from voicebox.cy

  [ Marco Capetta ]
  * [43ce4ca] MT#61259 Remove test of man_allowed_ips

  [ nidrissi-zouggari ]
  * [d001353] MT#61931 Fix rewrite rule sets tests

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 28 Jan 2025 15:15:48 +0100

ngcp-web-tests-e2e (13.2.0.0+0~mr13.2.0.0) unstable; urgency=medium

  [ Nico Schedel ]
  * [30e7903] MT#60617 add subscriber call forwarding tests
  * [0ca5b98] MT#58247 add extra check for searchInDataTable
  * [3d3cc9e] MT#61225 security updates for web tests
  * [7e3ecbd] MT#61424 Call Forwarding tests bugfix
  * [7d3e86b] MT#61535 Remove codecs_id_list and codecs_id_filter from tests

  [ Marco Capetta ]
  * [1435019] MT#60551 Fix target machine where ci tests are excuted
  * [7ff5947] MT#60551 Fix docker run instructions

  [ Debora Crescenzo ]
  * [1916e6a] MT#61350 Improve E2E tests

