=== debian/control ===
Source: ngcp-web-tests-e2e
Section: devel
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://sipwise.com/

Package: ngcp-web-tests-e2e
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Additional e2e test scripts for both ngcp-admin-ui and ngcp-csc-ui
 Test scripts help to set up important and complex scenarios and to verify the
 work in a TDD env
