## ngcp-web-tests-e2e 13.5.1.3+0~mr13.5.1.3

=== debian/changelog ===
ngcp-web-tests-e2e (13.5.1.3+0~mr13.5.1.3) unstable; urgency=medium

  [ Debora Crescenzo ]
  * [911b47b] MT#63888 Realign dashboard tests

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 09 Nov 2025 14:06:30 +0100
